dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
dir|add|mui\tr_TR
file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|03ddb75676645b7dbdad6cd1a0c95578
file|add|mui\en_GB\kwppcopilotentry.qm|a3531a8987c9d7ba494f87c55740a192
file|add|mui\es_MX\kwppcopilotentry.qm|2a04b934036f5bc9186570f6955c47b1
file|add|mui\fr_CA\kwppcopilotentry.qm|91517d12532eb6b0b43c7b91920105e7
file|add|mui\tr_TR\kwppcopilotentry.qm|85aac89fc97f2f2e2d6af3104763f0d2
file|copy|mui\zh_CN\kwppcopilotentry.qm|5af830675f900f365843c4dd84718f75
file|change|res\icons.data|res\icons.data|33744cbbf8ae3143f6d2166e678a7687
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|5130ed9a4c076a8fe7fb29954d88d2f4
